/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-button-transparent-white-text-btn {
    background-color: transparent;
    color: #ffffff;
    border: 0px solid transparent !important;
    padding: 0px !important;
}

.fusion-button-transparent-white-text-btn:hover {
    color: #ffffff;
}

.fusion-button-transparent-white-text-btn:hover .fusion-button-text {
    text-decoration: underline;
}

.fusion-button-transparent-white-text-btn i {
    color: #ffffff !important;
}

.fusion-button-transparent-black-text-btn {
    background-color: transparent;
    color: #000000;
    border: 0px solid transparent !important;
    padding: 0px !important;
}

.fusion-button-transparent-black-text-btn:hover {
    color: #000000;
}

.fusion-button-transparent-black-text-btn:hover .fusion-button-text {
    text-decoration: underline;
}

.fusion-button-transparent-black-text-btn i {
    color: #9d153d !important;
}


.ifs-post-card-category-classes .post-card.pm365 .fusion-title:hover a,
.ifs-post-card-category-classes .post-card.pm365 .fusion-button:hover .fusion-button-text,
.ifs-post-card-category-classes .post-card.pm365 .fusion-button:hover i  {
    color: #9D152D !important;
}
.ifs-post-card-category-classes .post-card.advisory365 .fusion-title:hover a,
.ifs-post-card-category-classes .post-card.advisory365 .fusion-button:hover .fusion-button-text,
.ifs-post-card-category-classes .post-card.advisory365 .fusion-button:hover i {
    color: #7C13E8 !important;
}
.ifs-post-card-category-classes .post-card.fm365 .fusion-title:hover a,
.ifs-post-card-category-classes .post-card.fm365 .fusion-button:hover .fusion-button-text,
.ifs-post-card-category-classes .post-card.fm365 .fusion-button:hover i {
    color: #1260D4 !important;
}
.ifs-post-card-category-classes .post-card.lean365 .fusion-title:hover a,
.ifs-post-card-category-classes .post-card.lean365 .fusion-button:hover .fusion-button-text,
.ifs-post-card-category-classes .post-card.lean365 .fusion-button:hover i {
    color: #F77700 !important;
}
.ifs-post-card-category-classes .post-card.workflow365 .fusion-title:hover a,
.ifs-post-card-category-classes .post-card.workflow365 .fusion-button:hover .fusion-button-text,
.ifs-post-card-category-classes .post-card.workflow365 .fusion-button:hover i {
    color: #0099B4 !important;
}



/* theme colors */
/* footer colors */
.page.has-business-unit-fm365 .fusion-footer .fusion-fullwidth {
    background-color: #1260d4 !important;
}
.page.has-business-unit-lean365 .fusion-footer .fusion-fullwidth {
    background-color: #CE6300 !important;
}
.page.has-business-unit-workflow365 .fusion-footer .fusion-fullwidth {
    background-color: #0099B4 !important;
}
.page.has-business-unit-advisory365 .fusion-footer .fusion-fullwidth {
    background-color: #7C13E8 !important;
} 



.has-business-unit-workflow365 .employee-quote-icon svg path {
    fill: #0099b4;
}
.has-business-unit-workflow365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #0099b4;
}
.has-business-unit-workflow365 .swiper-pagination-bullet-active {
    background: #0099b4;
}
.has-business-unit-workflow365 #main-employee-button .fusion-button {
    background-color: #0099b4 !important;
    border-color: #0099b4 !important;
}
/* .has-business-unit-workflow365 .employee-showcase i,
.has-business-unit-workflow365 .employee-item {
    color: #0099b4 !important;
    border-color: #0099b4 !important;
}
.has-business-unit-workflow365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #0099b4;
}
.has-business-unit-workflow365 .insightCards .insightsBtn{
    border-color: #0099B4 !important;
}
.has-business-unit-workflow365 .insightCards .insightsBtn .fusion-button-text {
    color: #0099B4 !important;
}
.has-business-unit-workflow365 .swiper-pagination-bullet {
    background: #FFFFFF;
    border-color: #0099B4 !important;
    border: 1px solid;
}
.has-business-unit-workflow365 .swiper-pagination-bullet-active {
    background: #0099B4;
} */

.has-business-unit-advisory365 .employee-quote-icon svg path {
    fill: #7c13e8;
}
.has-business-unit-advisory365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #7c13e8;
}
.has-business-unit-advisory365 .swiper-pagination-bullet-active {
    background: #7c13e8;
}
.has-business-unit-advisory365 #main-employee-button .fusion-button {
    background-color: #7c13e8 !important;
    border-color: #7c13e8 !important;
}
/* .has-business-unit-advisory365 .employee-showcase i,
.has-business-unit-advisory365 .employee-item {
    color: #7c13e8 !important;
    border-color: #7c13e8 !important;
}
.has-business-unit-advisory365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #7c13e8;
}
.has-business-unit-advisory365 .insightCards .insightsBtn{
    border-color: #7C13E8 !important;
}
.has-business-unit-advisory365 .insightCards .insightsBtn .fusion-button-text {
    color: #7C13E8 !important;
}
.has-business-unit-advisory365 .swiper-pagination-bullet {
    background: #FFFFFF;
    border-color: #7C13E8 !important;
    border: 1px solid;
}
.has-business-unit-advisory365 .swiper-pagination-bullet-active {
    background: #7C13E8;
} */

.has-business-unit-fm365 .employee-quote-icon svg path {
    fill: #1260d4;
}
.has-business-unit-fm365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #1260d4;
}
.has-business-unit-fm365 .swiper-pagination-bullet-active {
    background: #1260d4;
}
.has-business-unit-fm365 #main-employee-button .fusion-button {
    background-color: #1260d4 !important;
    border-color: #1260d4 !important;
}
/* .has-business-unit-fm365 .employee-showcase i,
.has-business-unit-fm365 .employee-item {
    color: #1260d4 !important;
    border-color: #1260d4 !important;
}
.has-business-unit-fm365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #1260d4;
}
.has-business-unit-fm365 .insightCards .insightsBtn{
    border-color: #1260d4 !important;
}
.has-business-unit-fm365 .insightCards .insightsBtn .fusion-button-text {
    color: #1260d4 !important;
}
.has-business-unit-fm365 .swiper-pagination-bullet {
    background: #FFFFFF;
    border-color: #1260d4 !important;
    border: 1px solid;
}
.has-business-unit-fm365 .swiper-pagination-bullet-active {
    background: #1260d4;
} */


/* .has-business-unit-lean365 .employee-showcase i,
.has-business-unit-lean365 .employee-item {
    color: #CE6300 !important;
    border-color: #CE6300 !important;
}

.has-business-unit-lean365 .insightCards .insightsBtn{
    border-color: #CE6300 !important;
}
.has-business-unit-lean365 .insightCards .insightsBtn .fusion-button-text {
    color: #CE6300 !important;
}
.has-business-unit-lean365 .swiper-pagination-bullet {
    background: #FFFFFF;
    border-color: #CE6300 !important;
    border: 1px solid;
} */

.has-business-unit-lean365 .employee-quote-icon svg path {
    fill: #CE6300;
}
.has-business-unit-lean365 .employee-vertical-scroll::-webkit-scrollbar-thumb {
    background: #CE6300;
}
.has-business-unit-lean365 .swiper-pagination-bullet-active {
    background: #CE6300;
}
.has-business-unit-lean365 #main-employee-button .fusion-button {
    background-color: #CE6300 !important;
    border-color: #CE6300 !important;
}

/* project page and off canvas colors */
.project-category-pm365 .type-sliding-bar .awb-off-canvas-inner {
    background-color: #9D152D !important;
}
.project-category-pm365 .awb-off-canvas-wrap.has-custom-scrollbar .off-canvas-content {
    scrollbar-color: #9D152D #ffffff !important;
}
.project-category-advisory365 .type-sliding-bar .awb-off-canvas-inner {
    background-color: #7c13e8 !important;
}
.project-category-advisory365 .awb-off-canvas-wrap.has-custom-scrollbar .off-canvas-content {
    scrollbar-color: #7c13e8 #ffffff !important;
}
.project-category-fm365 .type-sliding-bar .awb-off-canvas-inner {
    background-color: #1260d4 !important;
}
.project-category-fm365 .awb-off-canvas-wrap.has-custom-scrollbar .off-canvas-content {
    scrollbar-color: #1260d4 #ffffff !important;
}
.project-category-lean365 .type-sliding-bar .awb-off-canvas-inner {
    background-color: #CE6300 !important;
}
.project-category-lean365 .awb-off-canvas-wrap.has-custom-scrollbar .off-canvas-content {
    scrollbar-color: #CE6300 #ffffff !important;
}
.project-category-workflow365 .type-sliding-bar .awb-off-canvas-inner {
    background-color: #0099b4 !important;
}
.project-category-workflow365 .awb-off-canvas-wrap.has-custom-scrollbar .off-canvas-content {
    scrollbar-color: #0099b4 #ffffff !important;
}


/*animation for displaying off canvas external text links*/
.single-project .type-sliding-bar .awb-off-canvas-inner .fusion-text a {
    color: #ffffff !important;
    text-decoration: underline;
}
.single-project .type-sliding-bar .awb-off-canvas-inner .fusion-text a:hover {
    color: #ffffff !important;
    text-decoration: underline;
    opacity: 0.8;
    transition: opacity 0.3s ease-in-out;
}